Gelöst: Windows 10 - OpenVPN - perfect privacy error in callservice reinstall tapadatper tap win 32

Markoschueler

Freshly Joined Member
Guten Tag,
Ich habe mir einen neuen Laptop gekauft, einen komplett! frischen Laptop, habe keine Programme vorinstalliert, direkt so gelassen, Windows Updates heruntergezogen und VPN Installiert.

Nun, wenn ich aber mich Verbinden will mit einem VPN Server bekomme ich die ganze Zeit Fehlermeldungen, neuinstalliert, Firewall zurückgesetzt, Cascading ausgeschaltet, HP Programme deinstalliert (die vorinstalliert waren, und ich nicht brauche/n werde.)

Vielleicht Hilft das denjenigen, die mein Problem lösen wollen auch?! - Wenn ich die Funktion "DNS dauerhaft Aktivieren" anhabe, dann geht irgendwie mein Internet einfach nicht mehr, nachdem Deinstallieren, sowie schließen, und Firewall zurücksetzen hat mir dies leidert auch nicht geholfen.

Erst nachdem ich die Funktion ausgeschaltet habe, fing das ganze an zu Funktionieren (wieder zu Funktionieren. :D)

Hier der Log von meinen umfangreichen(?) Problem.

https://prnt.sc/ustl3o - Dieses Problem tritt JEDES MAL auf, es ist einfach da, alles was ich tue beim VPN Manager, kommt dieses Fenster und geht mir auf den Geist.
https://prnt.sc/ustlzi - 2ter Screenshot vom VPN Log.

Achso, es ist kein schlechter Laptop, ein guter, ausreichender Laptop, für alle Sachen im Leben, die man eben zu erledigen hat.
Windows 10 Home ist vorinstalliert.
Marke : HP
Speicher : 8GB
AMD, Ryzen 7

VPN Version : 1.10.33.0

Ein schönes Restwochenende euch allen noch.
Grüße
 
Solution
Vom VPN Manager für Windows ist nun Version 1.10.36.0 verfügbar, diese Version sollte das Problem mit den TAP-Adaptern lösen. Wer das Problem nicht hat, kann natürlich auch einfach warten bis sich der VPN Manager von selbst aktualisiert...

cerberus

Freshly Joined Member
Ich hab genau das selbe Problem. Habe hier gerade gelesen es liegt am neusten Windows Update. Ist für mich aber keine Option hier auf ein Update zu verzichten. Habe auch bereits TAP Adapter manuell installiert und VPN Manager neu. Leider ohne Erfolg
 

Markoschueler

Freshly Joined Member
Ich hab genau das selbe Problem. Habe hier gerade gelesen es liegt am neusten Windows Update. Ist für mich aber keine Option hier auf ein Update zu verzichten. Habe auch bereits TAP Adapter manuell installiert und VPN Manager neu. Leider ohne Erfolg
Danke dir mein Freund für die Rasche Rückmeldung.

Ja, dass könnte das Problem natürlich bei mir sein, da neuer Laptop etc.
Da hier eh nichts wirklich - großartiges? drauf ist, würde ich natürlich einiges im Kauf nehmen, auch ein älteres Update.
Wie könnte ich das nun beheben, wie kriege ich ein "älteres" Windows her, bzw eine ältere Windows Version?

Am besten natürlich ohne diesen Schritt und das relativ zügig wenn Möglich. Aber das Leben ist ja kein Wunschkonzert.

Wer Ideen hat, Vorschläge, nur rein damit!
 

evolver_xxl

Junior Member
Soweit ich mitbekommen hab gibts zum vpn manager schon wieder ne neue version, die 35er. ich les oben von der 33er. Könntest du das mal beheben und nochmals versuchen? nicht dass es "NUR" daran hängt. da stand auch noch ipsec im raum, aber ohne die direkte openvpn funktion machts auch nur halb spaß :-D

versuch erst mal mit upgrade bzw. deinstalliern und neu installiern des managers, bis dahin hat sich einer der jungs hier bestimmt gemeldet.
 

Markoschueler

Freshly Joined Member
Soweit ich mitbekommen hab gibts zum vpn manager schon wieder ne neue version, die 35er. ich les oben von der 33er. Könntest du das mal beheben und nochmals versuchen? nicht dass es "NUR" daran hängt. da stand auch noch ipsec im raum, aber ohne die direkte openvpn funktion machts auch nur halb spaß :-D

versuch erst mal mit upgrade bzw. deinstalliern und neu installiern des managers, bis dahin hat sich einer der jungs hier bestimmt gemeldet.
Komisch. - https://prnt.sc/usuz9i
Bei mir wird nur die 33er angezeigt... Weißt du eventuell wo ich die 35er Downloaden könnte? :)
 

johnathan

Freshly Joined Member
Exakt das gleiche Problem wie Threadstarter nach System Neuinstallation.
Die 35iger Beta schafft keine Abhilfe.
Ich kann man verbinden mit einem server, aber alle weiteren Einstellungen führen zu diesen Fehlern mit WinTun und TAP.

04.10.2020 18:13:05 Log Adapter '{Cx}' is using wintun driver, tap-windows6 expected. If you want to use this device, adjust --windows-driver.
04.10.2020 18:13:05 Error Adapter '{Cx}' is using wintun driver, tap-windows6 expected. If you want to use this device, adjust --windows-driver.
 

Markoschueler

Freshly Joined Member
Exakt das gleiche Problem wie Threadstarter nach System Neuinstallation.
Die 35iger Beta schafft keine Abhilfe.
Ich kann man verbinden mit einem server, aber alle weiteren Einstellungen führen zu diesen Fehlern mit WinTun und TAP.

04.10.2020 18:13:05 Log Adapter '{Cx}' is using wintun driver, tap-windows6 expected. If you want to use this device, adjust --windows-driver.
04.10.2020 18:13:05 Error Adapter '{Cx}' is using wintun driver, tap-windows6 expected. If you want to use this device, adjust --windows-driver.
Denn bist du aber um einiges weiter als wir.
Wir können uns nicht mal zum Server verbinden.
Kann irgendjemand Helfen? :)

Alternativ, mir eventuell Helfen wie ich die Windows Version downgrade?
 

johnathan

Freshly Joined Member
Auf meinem Zweit PC mit dem gleichen OS läuft es aber. Ich denke ein älterer Installer vom PP Tool wäre die Lösung - nicht eine andere Windows Version.
 

johnathan

Freshly Joined Member
Ich habe es geschafft. Ich habe auf dem Zweit PC noch einen alten Installer vom PP Manager gefunden (Dez. 2019).
Aktuellen Deinstalliert, alten Installiert (hier kommt auch die Windows Frage bei der Installation ob neuer Adapter gemacht werden soll - kommt beim neuen nicht).

Edit: Von dieser Version heraus ein Update ausführen, führt zu den gleichen Problemen.

Würde sagen Fehler ist Version 33 und 35 Beta.

Alte Version (1.10.30.0) geht ohne Probleme, manche Server aber gehen damit nicht.
 
Last edited:

johnathan

Freshly Joined Member
Ok, Windows Reinstalliert. Alte Version installiert von der auf die neue geupdated. Nun ist alles gut wie es vorher war :)

Wenn gewünscht kann ich die alte Version hochladen.
 

Markoschueler

Freshly Joined Member
Hallo Jonathan!
Meinst du die Windows Version oder die Perfect-Privacy Version? :)

Wenn du natürlich mir die alte PP Version senden kannst, wäre ich dir sehr dankbar.

Ansonsten kannst du mir gerne sagen, wie ich eine ältere Win. Vers. bekomme.

Grüße
 

evolver_xxl

Junior Member
herje,was is da denn schief gelaufen. man sollte am besten gleich mal warnen für alle anderen das nicht zu installiern bzw zu updaten sonst geht ja alles hops. :-(

hoffentlich kriegen unsere jungs das in den griff denn so darfs keinesfalls bleiben. @PP, könntet ihr uns nen zwischenstand schreiben wie weit ihr dran seid den fehler zu korrigiern?
 

Markoschueler

Freshly Joined Member
Ist einfach scheiße derzeit^^

Ich Poste mal die Antwort, die ich vom Support erhalten habe, hat wer - eventuell, ein gebrauchbares Tutorial zu der Installation der TAP-Adapters oder irgendjemand hier, der vielleicht das Problem lösen konnte und uns hier Helfen kann? https://prnt.sc/utdjn2
 

Markoschueler

Freshly Joined Member
In der neusten OpenVPN-Version gibt es offensichtlich Tab-Adapter-Treiber, die mit einigen Windows-Installationen nicht zurecht kommen. Wir versuchen dieses Problem gerade nachzustellen und zu beheben. Bitte verwende doch solange IPsec.
Top Christian!
Eine Frage, die mir da noch über bleibt, würde es denn Helfen wenn ich den Tap-Adapters installiere?
Wie lange ist die vorraussichtliche Zeit, bis OpenVPN wieder geht?

Grüße.
 
Top